<?php

namespace domain\Producer\ProducerPriceRange;

use domain\_\AbstractDefinition;

class ProducerPriceRangeDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return ProducerPriceRange::class;
    }
}